@charset "utf-8";
/* CSS Document */
/* header #gnav {
  display: none;
} */
#main_visual::after {
  content: "";
  position: absolute;
  height: 80%;
  background: var(--color_main_thin);
  top: 10%;
  z-index: -1;
  left: calc(50% - 50vw);
  max-width: 100vw !important;
  width: 100vw;
}
#main_visual .p-mainVisual .c-filterLayer::before {
}
#main_visual .p-mainVisual__textLayer {
  writing-mode: vertical-rl;
  text-orientation: mixed;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
  color: #a4905f;
  font-size: 1.3rem;
}
#main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__textLayer .p-mainVisual__slideTitle {
  font-size: 1.1rem;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {

}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em b {
  color: #f4cd50;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
  font-size: 1.8rem;
  margin: 0 0.5em 0 0;
}
#main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__textLayer .p-mainVisual__slideText {
  font-size: 1.4rem;
}
/* 全スライド */
#main_visual .swiper-slide {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1.2s ease-in-out,
                visibility 1.2s ease-in-out;
}
/* 画像だけフェード対象 */
#main_visual .p-mainVisual__imgLayer,
#main_visual .p-mainVisual__imgLayer img {
    opacity: 0;
    transition: opacity 1.6s ease-in-out;
}

/* 表示中のスライドの画像だけ表示 */
#main_visual .swiper-slide-active .p-mainVisual__imgLayer,
#main_visual .swiper-slide-active .p-mainVisual__imgLayer img {
    opacity: 1;
}
/* 現在のスライド */
#main_visual .swiper-slide-active {
    opacity: 1;
    visibility: visible;
}
.post_content .swell-block-column p {
  line-height: 1.8;
}
.post_content .is-style-clmn-shadow>.swell-block-columns__inner>.swell-block-column {
  padding: 2em;
}
.post_content p em, .post_content h3 em {
  border-bottom: solid 2px #e9b80f;
  font-weight: bold;
}

@media all and (min-width: 960px){
  /* header#header .l-header__logo {
    margin: auto;
  }
  header#header .l-header__logo .c-catchphrase {
    width: 100%;
    text-align: center;
  } */
/*メインイメージ*/
  #main_visual {
    max-width: var(--container_size);
		margin: auto;
    overflow: unset;
  }
  #main_visual .p-mainVisual__inner {
  }
  #main_visual .p-mainVisual__imgLayer {
  }
  #main_visual .p-mainVisual__imgLayer {
    width: 70%;
    display: block;
  }
  /* #main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__imgLayer {
    left: 30%;
  } */
  #main_visual .p-mainVisual__img {
  }
  #main_visual .p-mainVisual__textLayer {
    left: 85%;
    text-align: start;
    top: 13%;
  }
  #main_visual .p-mainVisual__slide:nth-child(even) .p-mainVisual__imgLayer {
    left: 30%;
  }
  #main_visual .p-mainVisual__slide:nth-child(even) .p-mainVisual__textLayer {
    left: 15%;
    top: 20%;
  }
  .post_content > .wp-block-group {
    padding-top: 5em;
    padding-bottom: 5em;
    margin-bottom: 0;
  }
}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }
